Highlighted
3 Argentum

vmware的vaai插件问题

转到解答

目前有一个emc ns480的存储设备,在上面划分了lun之后挂载给esxi主机,发现vaai功能并没有启用,问下,有关于ns480的vaai插件可以下载吗?或者这个功能该怎么启用。

标签 (2)
0 项奖励
1 个已接受解答

已接受的解答
Highlighted
4 Beryllium

Re: Re: vmware的vaai插件问题

转到解答

LUN是在后端直接划分给VMware的,所以应当是基于CX-480的VAAI插件。

但是查询了一下兼容性列表,

EMC CX and VNX Firmware and ESX requirements for vStorage APIs for Array Integration (VAAI) support ...

vSphere 5.X版本上VAAI目前无法兼容CX4。

Capture.PNG.png

在原帖中查看解决方案

0 项奖励
6 条回复6
Highlighted
4 Beryllium

Re: vmware的vaai插件问题

转到解答

请问你的ESXi是什么版本?

0 项奖励
Highlighted
3 Argentum

Re: vmware的vaai插件问题

转到解答

esxi 5.1 的

0 项奖励
Highlighted
4 Beryllium

Re: Re: vmware的vaai插件问题

转到解答

LUN是在后端直接划分给VMware的,所以应当是基于CX-480的VAAI插件。

但是查询了一下兼容性列表,

EMC CX and VNX Firmware and ESX requirements for vStorage APIs for Array Integration (VAAI) support ...

vSphere 5.X版本上VAAI目前无法兼容CX4。

Capture.PNG.png

在原帖中查看解决方案

0 项奖励
Highlighted
3 Argentum

Re: vmware的vaai插件问题

转到解答

谢谢,我知道cx4系列的比较老,不知道升级下设备微码能否支持,这个你清楚吗。

0 项奖励
Highlighted
4 Beryllium

Re: Re: vmware的vaai插件问题

转到解答

根据这个兼容性指南,VMware Compatibility Guide: Storage/SAN Search, Clariion应该是不行的。

另外EMC有一个KB86056:There is no plan for a firmware upgrade to the CX4 family to achieve VMware HCL with ESXi 5.0.

The EMC CLARiiON CX4 family of arrays is not certified on VMware HCL with VAAI block acceleration Primitives on VMware ESXi 5.x. Using configurations where VAAI block acceleration is enabled on CX4 with ESXi 5.x is considered an unsupported configuration by VMware. If you encounter an issue that is reproducible after disabling the VAAI block acceleration primitives, VMware Global Support Services can be engaged to continue troubleshooting the reported issue in collaboration with EMC Support Staff.

0 项奖励
Highlighted
4 Beryllium

Re: Re: vmware的vaai插件问题

转到解答

KB170720也提到:VAAI is not compatible with the CLARiiON CX4 series in VMware ESXi5.1. https://emc--c.na5.visual.force.com/apex/KB_BreakFix_1?id=kA1700000000mDc

0 项奖励